Subject: My son is 15. He is not allowed sleepovers, but he always complains. How do I get him...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sat, 19 Sep 2020 14:54:31 +0000

Pritish's Digest
Your Quora Digest

-----

Question: My son is 15. He is not allowed sleepovers, but he always complains. How do I get him to stop?

Answer from Eric Wright

What is the point of that? Afraid they might drink? I drank in the middle of the day when I was 12 in a friends attic. Raided his dad’s liquor cabinet. Banning me from sleepov
Read More: http://www.quora.com/My-son-is-15-He-is-not-allowed-sleepovers-but-he-always-complains-How-do-I-get-him-to-stop?top_ans=213390459
-----
Question: Why does Nobita get zero marks?

Answer from Augustus Hanan Villarama Ramos

Because he's a genius.

What?? How come?

Alright. Let's just take a flashback to your school years.

How often do you get zero in test?

It's damn difficult! You need to get 
Read More: http://www.quora.com/Why-does-Nobita-get-zero-marks?top_ans=153897924
-----
Question: What is the scariest thing u witnessed on deep web?

Answer from Franklin Veaux

I logged into my bank account and the balance was $700 less than it should have been. I deposited a check for $1900 but they only showed $1200 (it turned out to be a keying er
Read More: http://www.quora.com/q/bhrlnyyamabqwrqr/What-is-the-scariest-thing-u-witnessed-on-deep-web?top_ans=215023133
-----
Question: If I buy a PC with the latest Intel i9 CPU, do I still need a dedicated GPU to run AAA games at a reasonable quality?

Answer from Brett Bergan

I believe that the 10nm Ice Lake i7 such as that found on the17″ LG Gram does feature Iris Plus integrated graphics which will play light duty titles like Overwatch at 60fps o
Read More: http://www.quora.com/If-I-buy-a-PC-with-the-latest-Intel-i9-CPU-do-I-still-need-a-dedicated-GPU-to-run-AAA-games-at-a-reasonable-quality?top_ans=213583731
-----
Question: After learning HTML, CSS, and JavaScript, what are the next languages I should learn to be a full-stack web developer?

Answer from Garry Taylor

If you’ve learned a bit of HTML, CSS, and JavaScript and want to go “full stack” then you need to learn a language to run on the backend.

Personally, these days, I think the 
Read More: http://www.quora.com/After-learning-HTML-CSS-and-JavaScript-what-are-the-next-languages-I-should-learn-to-be-a-full-stack-web-developer?top_ans=211818883
-----
Question: How was your WBJEE 2020?

Answer from Aman Kumar

I nailed it!!😂😂

I was playing COD while my brother was disturbing me for my roll number and other details. He saw my result first and said “yeh kya kar diye tum". Translation
Read More: http://www.quora.com/How-was-your-WBJEE-2020?top_ans=231918881
-----
Question: If I were to weigh a 1 TB hard drive before putting anything on it, then weigh it after I fill it with 1 TB of information, would it be heavier?

Answer from Steve Dadds

No, but it reminds me of a story I heard early in my career, in the mid seventies.

The NASA space program had an individual responsible for calculating the payload weight; a 
Read More: http://www.quora.com/If-I-were-to-weigh-a-1-TB-hard-drive-before-putting-anything-on-it-then-weigh-it-after-I-fill-it-with-1-TB-of-information-would-it-be-heavier?top_ans=119126046
-----
Question: Why has Kuwait blacklisted Pakistanis?

Answer from Afroze Akhtar

After a major terrorist attack in 1985 that targeted the former Emir of Kuwait late Sheikh Jaber al-Ahmed al-Jaber al-Sabah, who was very pro-Pakistan and enjoyed a strong fri
Read More: http://www.quora.com/Why-has-Kuwait-blacklisted-Pakistanis?top_ans=226612574
-----
Question: Should my 14-year-old son be allowed a lock on his door?

Answer from Hayat Humaidi

YES. Please. Unless your TEENAGER (keep in mind he will be a legal adult in 4 years) has been showing signs of behavioral issues (as in running away or harming others) he shou
Read More: http://www.quora.com/Should-my-14-year-old-son-be-allowed-a-lock-on-his-door?top_ans=216147253
-----
Question: What are the points to be kept in mind while purchasing a laptop for educational use only (like brand, RAM, features)?

Answer from Sundar Iyer

Thanks for the A2A.

1. Display
First and Foremost, settle on a screen size which most suits you. If you are going to carry your laptop frequently to college, it’s better to l
Read More: http://www.quora.com/What-are-the-points-to-be-kept-in-mind-while-purchasing-a-laptop-for-educational-use-only-like-brand-RAM-features?top_ans=222536597
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1600527268133664&et=2&id=2f3772b93d674823bbd5a00e93de50c7&request_id=1866811400589933351&source&src=1&st=1600527268133664&stories=1_d5ME1OauxNY%7C1_8PGT0WhaXbY%7C1_j5f1icuLbxP%7C1_M7Yul7qZkqh%7C1_bRPRBYRuf5r%7C1_jlyMAR6vmgi%7C1_jJBFbH3MQYF%7C1_aaNwgyVZmey%7C1_F2ha2cbcdZh%7C1_1PB9h71XL68&ty&ty_data&uid=FBLnBubrIia&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=2f3772b93d674823bbd5a00e93de50c7&t=1600527268577325&token=fde1520dfebc17bd56eb180193a9a6088ae343627c43243701160ef43f3b7f057e4977776b5812053c0d61cc1bf9f5aeef40fbad9cc379a3546cbc30e1c0b532&type=2&uid=1260103732